<?php
define('HEADING_TITLE','Währungen');
define('BUTTON_NEW_CURRENCY','Neue Währung anlegen');

define('TABLE_HEADING_ID','ID');
define('TABLE_HEADING_NAME','Name');
define('TABLE_HEADING_CODE','Code');
define('TABLE_HEADING_ADDED','Angelegt');

